body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}
body {
	background-image: url(images/body-bg.gif);
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding: 0px;
}

A.dark:link {
	color: #FFFFFF;
	font-size: 12px;
	text-decoration: none;
	text-transform:uppercase;
}

A.dark:visited {
	color: #FFFFFF;
	font-size: 12px;
	text-decoration: none;
	text-transform:uppercase;
}

A.dark:active {
	color: #FFFFFF;
	font-size: 12px;
	text-decoration: none;
	text-transform:uppercase;
}

A.dark:hover {
	color:#00A651;
	font-size: 12px;
	text-decoration: none;
	text-transform:uppercase;
}

A:link {
	color: #A4A4A5;
	text-decoration: none;

}

A:visited {
	color: #A4A4A5;
	text-decoration: none;

}

A:active {
	color: #A4A4A5;
	text-decoration: none;

}

A:hover {
	color: #03C8C4;
	text-decoration: none;

}

TD {
	font-size: 11px;
	font-family : Verdana;
}

P {
	font-size: 11px;
	font-family : Verdana;
}

TD.smaller {
	font-size: 10px;
	font-family : Verdana;
	color : #000000;
}

P.smaller {
	font-size: 10px;
	font-family : Verdana;
	color : #000000;
}

TD.blacktext {
	font-size: 14px;
	font-family : Verdana;
	color : #081E28;
	text-transform:uppercase;
	font-weight: bold;
}


TD.mincart {
	font-size: 12px;
	font-family : Verdana;
	color:#CCCCCC;
}

P.mincart {
	font-size: 12px;
	font-family : Verdana;
	color:#FFFFFF;
}

HR {
	color : #f3f3f3;
	height : 1px;
}


/* The Nivo Wrapper */
.nivo-slider-wrapper {
 height:272px;
 margin:0 auto;
 width:960px;
 position: relative;
 overflow:hidden;
 border: 3px #00A651 solid;
 background:#007FA0;
 
}

/* The Nivo Slider styles */
.nivoSlider {
 position:absolute;

}
.nivoSlider img {
 position:absolute;
 top:0px;
 left:0px;
 
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
 position:absolute;
 top:0px;
 left:0px;
 width:100%;
 height:100%;
 border:0;
 padding:0;
 margin:0;
 z-index:60;
 display:none;
 
}
/* The slices in the Slider */
.nivo-slice {
 display:block;
 position:absolute;
 z-index:50;
 height:100%;
}
/* Caption styles */
.nivo-caption {
 position:absolute;
 left:0px;
 bottom:0px;
 padding:0px;
 background:#fff;
 color:#000;
 font-weight:bold;
 font-size:15px;
 opacity:0.8; /* Overridden by captionOpacity setting */
 width:960px;
 z-index:89;
}
.nivo-caption p {
 padding:0px;
 margin:0;
}
.nivo-caption a {
 display:inline !important;
}
.nivo-html-caption {
 display:none;
}
/* Direction nav styles (e.g. Next & Prev) DISABELED*/
.nivo-directionNav a {
 display:none; /* remove this line to enable */
 position:absolute;
 top:45%;
 z-index:99;
 cursor:pointer;
}
.nivo-prevNav {
 left:0px;
}
.nivo-nextNav {
 right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav{
 left:420px;
 position:absolute;
 top:210px;
}
.nivo-controlNav a { 
 background: url('./images/coda-pager.png') no-repeat; 
 background-position: 0 0;
 color: #fff; 
 display: block; 
 float: left; 
 width: 13px;
 height:14px;
 margin:0 3px;
 text-indent:-9999px; 
 text-decoration: none;
 position:relative;
 z-index:99;
 cursor:pointer;
}
 
.nivo-controlNav a:hover, .nivo-controlNav a.active { 
 background-position:0px -14px; 
}

#nivo-slider {
	position:relative;
	background:url('images/loading.gif') no-repeat 50% 50%; 
}

#nivo-slider img {
	position:absolute;
	
	top:0px;
	left:0px;
	display:none;
}

